@charset "utf-8";

@media (max-width: 1024px) { 

.index .kvImg img { width: 15.375vw; display: inline-block; margin-right: 10px; }
.f180v { font-size: 13.375vw; }
.f30v { font-size: 5.562vw; }
.index .kvList { width: 100%; margin-top: 7vw; font-size: 30px; 
    display: flex; justify-content: flex-start; flex-wrap: wrap; }
.index .kvList .right { width: 100%; display: flex; flex-wrap: wrap; justify-content: center; margin-top: 3vw; }
.index .kvList .right .btn:first-child { margin-top: 4.4vw; }
.index .kvList .right .btn { width: 46.208vw; height: 10.645vw; 
    box-sizing: border-box; border: 0.156vw solid var(--cB); color: var(--cB); margin-top: 4.4vw; 
    display: flex; justify-content: center; align-items: center; }
.f20v { font-size: 6.041vw; }
.index .introduce .logo { width: 245px; margin: 30px auto 0; overflow: hidden; }
.index .introduce .mid { width: 92%; padding: 80px 0 100px; box-sizing: border-box; text-align: center; margin: 0 auto; }
.index .introduce .t3 { width: 104%; margin-left: -2%; }
.index .work .card2 { width: 100%; }
.index .matter .mid { width: 92%; padding: 130px 0 130px; margin: 0 auto; }
.index .choose { width: 100%; background-color: var(--cF4); padding: 10vw 0 10vw; }
.index .choose .card { width: 100%; margin: 7.5vw 0 7.5vw; }
.index .client { width: 100%; background-color: #ea5514; padding: 10vw 0 10vw; }
.index .client .mid { width: 100%; }

.index .cLientList { width: 100%; color: #fff; margin-top: 5vw; 
    display: flex; flex-direction: column; margin-top: 0; }
.index .client .title { font-size: 38px; text-align: center; }
.index .cLientList .item { height: auto; border-left: none; flex-direction: column; 
    align-items: center; margin-top: 10vw; margin-bottom: 10vw; padding-left: 0; }
.index .cLientList .txt { text-align: center; font-size:20px; }
.index .cta { width: 100%; height: 405px; }
.index .cta .mid { width:79%; height: 100%; margin: 0 auto; 
    display: flex; justify-content: center; align-items: center; flex-wrap: wrap; }
.index .cta .mid .title { font-size: 36px; text-align: center; }
.index .cta .mid .left { width: 100%; position: relative; line-height: 1.3; }
.index .cta .mid .right { width: 100%; position: relative; line-height: 1.3;
  display: flex; justify-content: center; }
.index .cta .btn {
	text-align: center; padding: 12px 30px; font-size: 16px; margin-bottom: 10px; border-width: 2px; }

.index .work .card .txt { padding: 0px 14px; }  

.geo .hero .mid { width: 1513px; max-width: 92%; margin: 0 auto; padding-top: 10vw; }

.geo .hero .hero-desc { width: 96%; min-height: 285px; color: var(--cB); 
    display: flex; padding: 60px 0 80px; box-sizing: border-box; flex-wrap: wrap; margin: 0 auto; }
.geo .hero .left { width: 100%; }
.geo .hero .left p { margin-left: 0; line-height: 1.2; }
.geo .hero .right { width: 100%; margin-top: 5vw; }
.geo .hero .right p { width: 100%; max-width: 100%; margin-left: 0; line-height: 1.66; }

.geo .crisis .mid { max-width: 92%; flex-direction: column; }
.geo .crisis .t4 { margin-top: 30px; }
.geo .crisis .img { width: 70%; max-width: 100%; margin: 5vw 0 0 auto; }

.geo .threats > .title {font-size: 35px; padding: 20vw 10px; }
.geo .threats .card4 .item { width: 100%; padding: 100px 10px 120px; 
    box-sizing: border-box; text-align: center; line-height: 1.28; }
.geo .suitable > .title { width: 100%;     padding: 100px 0; }
.geo .suitable .cards ul li { width: 100%; max-width: 100%; text-align: center; padding: 34px 10px 35px; }
.geo .delivery-content .mid { width: 92%; max-width: 92%; margin: 0 auto; 
    display: flex; padding: 100px 0; flex-wrap: wrap; }
.geo .delivery-content .zline { width: 82px; margin-top: 5px; }
.geo .delivery-content .title { width: 100%; padding-left: 10vw; }
.geo .delivery-content h4.title { width: 100%; padding-left: 0vw; }
.geo .delivery-content .list { width: 100%; padding-top: 60px; padding-left: 10vw; }
.geo .suitable .cards ul li img { width: 201px; margin: 0 auto 35px; }

.geo .exspect ul { width: 92%; max-width: 92%; margin: 0 auto; padding-bottom: 60px; }
.geo .contact-us { width: 100%; box-sizing: border-box; text-align: center; 
    background-color: var(--cO); color: var(--cW); padding: 110px 4vw 100px; }
.aeo .hero .right ul { width: 100%; list-style: disc inside; margin-top: 3vw; }
.aeo .hero .right ul li{ margin-top: 3vw; }

.aeo .ability .mid { width: 1036px; max-width: 92%; margin: 0 auto; }

.aeo .ability .title { text-align: center; font-size: 42px; }
.aeo .ability ul li .f24 { font-size: 22px; }

.aeo .factor { padding: 100px 0 100px; background-color: var(--cW); color: var(--cB); }
.aeo .factor .title { text-align: center; }
.aeo .factor table { width:auto; }
.aeo .factor table th { font-size: 20px; padding: 2vw 1vw; }
.aeo .factor table td { font-size: 16px; padding: 2vw 1vw; }
.aeo .best-time ul { padding: 10% 7%; }

.title.f57 { line-height: 1.2; }

.aeo .best-time .mid { width: 1311px; max-width: 92%; margin: 0 auto; padding: 100px 0 100px; }
.aeo .best-time .item { margin-bottom: 100px; }
.seo .crisis .txt { width: 100%; padding-left: 0; }
.seo .promise .title { text-align: center; color: var(--cO); font-size: 42px; }
.seo .promise .mid { width: 1595px; max-width: 92%; padding: 100px 0 100px; margin: 0 auto; }
.seo .promise .mLogo { width: 38px; margin: 20px auto 36px; }
.seo .promise ul { width: 100%; margin-top: 30px; display: flex; justify-content: space-between; flex-wrap: wrap; }
.seo .promise ul li { width: 100%; max-width: 100%; min-height: 360px; 
    margin-bottom: 30px; text-align: center; padding: 60px 10px 0; box-sizing: border-box; }
.seo .hero .left { padding-left: 0; }    

.adG .hero { height: auto; background: var(--cO1); color: var(--cB); 
    display: flex; justify-content: center; align-items: center; }
.adG .hero .mid { width: 92%; margin: 120px auto; flex-wrap: wrap; }
.adG .hero .mid .txt{ width: 100%; }
.adG .hero .mid .img{ width: 100%; margin-top: 6vw; justify-content: flex-end; }
.adG .hero .img img { width: 58vw; max-width: 100%; }
.adG .we-do .mid { width: 1730px; max-width: 92%; margin: 0 auto; }
.adG .hero .t2 { line-height: 1.4; margin-top: 5vw; }


.cards1 { width: 100%; max-height: 100%; margin: 100px auto 0; display: flex; justify-content: center; flex-wrap: wrap; }
.cards1 li { width: 100%; min-height: 385px; margin: 0 2.06% 80px 0; 
    background-color: var(--cW); position: relative; padding: 80px 10px 30px; 
    box-sizing: border-box; text-align: center; line-height: 1.31; }
.adG .process .mid { width: 1428px; max-width: 92%; margin: 0 auto; padding: 100px 0 90px; 
    display: flex; justify-content: space-between; flex-wrap: wrap; }
.adG .process .left { max-width: 100%; width: 100%; box-sizing: border-box; padding-left: 0%; display: flex; flex-wrap: wrap; }
.adG .process .left h3.title { line-height: 1.2; width: 100%; text-align: center; display: block; }
.adG .process .left .mLogo { margin: 50px auto; }
.adG .process .right { width: 100%; max-width: 100%; }
.adG .process .right ul li { background: url(../images/ad/g_19.png) no-repeat left 12px; 
    padding-left: 80px; margin-bottom: 32px; }
.adG .suitable-cli .mid { width: 1750px; max-width: 92%; margin: 0 auto; padding-top: 100px; }

.adG .suitable-cli ul li { width: 100%; margin-bottom: 100px; text-align: center; padding: 10px; box-sizing: border-box; }
.adG .suitable-cli ul li .img { width: 273px; max-width: 50%; margin: 0 auto 10vw; }
.adG .cta { background-color: var(--cO); color: var(--cW); padding: 100px 4vw 100px; text-align: center; }
.adG .cta .title { margin-bottom: 40px; font-size: 40px; }

.adG .cta .t1 { line-height: 1.35; margin-top: 15px; font-size: 24px; }
.cards1 li .t1 { line-height: 1.2; }
.cards1 li p:last-child { line-height: 1.6; }

.cards2 .icon { margin: 0 auto 8vw; }

.adF .intr { text-align: center; padding: 100px 4vw 100px; color: var(--cO); }
.adO .plantform .mid { width: 1760px; max-width: 92%; margin: 0 auto; padding-top: 100px; }
.cards2 li { width: 100%; text-align: center; padding: 10px; box-sizing: border-box; margin-bottom: 80px; }
.adO .service .mid { width: 1340px; max-width: 92%; margin: 0 auto; padding: 90px 0 105px; 
    display: flex; flex-wrap: wrap; justify-content: flex-end; }
.adO .service .mid .txt{
	width: 100%; }
.adO .service .mid .img{
	width: 50%; margin-top: 8vw; }
.adO .advantage .mid { width: 1308px; max-width: 92%; margin: 0 auto; padding: 100px 10px; 
    display: flex; flex-wrap: wrap; }
.adO .advantage .title { width: 100%; line-height: 1.2; text-align: center; }
.adO .advantage .mLogo { margin: 50px auto; }
.adO .advantage ul { margin-top: 8vw; width: 100%; list-style: none; text-indent: 0; padding-left: 6vw; }

.adO .client .mid { width: 1358px; max-width: 92%; margin: 0 auto; 
    padding: 100px 0 100px; box-sizing: border-box; }
.adO .client .mLogo { margin: 30px auto 60px; }
.adO .cLientList { width: 100%; color: #fff; margin-top: 5vw; 
    display: flex; justify-content: flex-start; flex-wrap: wrap; }
.adO .cLientList .item {
	width: 100%; height: auto; border-left: 0; flex-grow: 1; padding-left: 12px; 
    display: flex; align-items: center; flex-direction: column; justify-content: space-between; margin-bottom: 8vw; }

.adB .hero .t3 { margin-top:5vw; }
.adB .hero .t2 { margin-top:5vw; }

.contact .hero { height: auto; }
.contact .hero .mid { width: 92%; margin: 120px auto; flex-wrap: wrap; display: flex; }
.contact .hero .mid .txt{ width: 100%; }
.contact .hero .mid .right{ width: 50%; margin: 0 auto; margin-top: 8vw; }
.contact .social .mid { width: 1585px; max-width: 92%; margin: 0 auto; padding: 0; }
.contact .social .mLogo { width: 38px; margin: 20px auto 66px; }
.contact .social ul { display: flex; width: 100%; justify-content: space-between; flex-wrap: wrap; }
.contact .social ul li{ width: 100%; max-width: 100%; margin-bottom: 10vw; }
.contact .end { padding: 90px 4vw; text-align: center; color: var(--cW); background-color: var(--cO); }
.contact .social ul img { width: 40%; max-width: 40%; margin: 0 auto 20px; }

/* .contact .form table th { padding:1vw; font-size: 20px; }
.contact .form table td { padding:1vw; font-size: 16px; }
.contact .form table input, 
.contact .form table select { font-size: 16px; max-width: 64vw; }
.contact .form .ip2 input { width: 100%; font-size: 16px; box-sizing: border-box; } */

.contact .connect .mid { max-width: 92%; }
.contact .connect .hero { flex-wrap: wrap; }
.contact .connect .hero .title { width: 100%; font-size: 17.8vw; text-align: center; }
.contact .connect .formAndInfo { margin-top: 5vw; flex-wrap: wrap; }
.contact .connect .form { width: 100%; padding: 5vw 0 0;}
.contact .connect .form .half { width: 100% !important; }

.contact .connect .info { width: 100%; margin-top: 30vw; }
.contact .connect .info .li { margin-top: 16px; }
/* .contact .map { margin: 5vw auto 20vw; } */
.contact .map .item { width:100%; margin-bottom: 5vw; }
.contact .map .mid { margin: 10vw auto 20vw; }
.contact .map .addr { padding:10% 7%; }

.webEB .hero { height: auto; max-height: calc(100vh - 97px); background: var(--cO1); color: var(--cB); 
    display: flex; justify-content: center; align-items: center; }
.webEB .hero .mid { width: 1513px; max-width: 92%; margin: 0 auto; padding: 100px 0; }
.webEB .hero .flexBox { display: flex; flex-wrap: wrap; }
.webEB .hero .txt { width: 100%; margin-top: 5vw; }
.webEB .hero .img { width: 70%; margin: 10vw 0 0 auto; }
.webEB .hero .t1 { line-height: 1.2; }
.webEB .hero .t3 { line-height: 1.4; margin-top: 5vw; }

.webEB .we-do { padding: 100px 4vw 100px; background-color: var(--cE4); }
.webEB .we-do ul { width: 1520px; max-width: 100%; margin: 0 auto; 
    display: flex; justify-content: center; flex-wrap: wrap; }
.webEB .we-do ul li { width: 100%; min-height: 0px; margin: 8vw 0vw; 
    padding: 60px 5%; box-sizing: border-box; }

.webEB .suitable-cus { padding: 100px 4vw 100px; }
.webEB .suitable-cus .title { font-size:42px; }
.webEB .suitable-cus ul { width: 1596px; width: 100%; max-width: 100%; margin: 0 auto; 
    display: flex; justify-content: space-between; flex-wrap: wrap; }
.webEB .suitable-cus .mLogo { width: 38px; margin: 25px auto 25px; }
.webEB .suitable-cus ul li{ 	width: 100%; max-width: 100%; margin: 6vw 0; }

.sitemap-content .section { flex: 0 0 100%; margin-bottom: 10vw; }

}

